Skip to main content
aboutsummaryrefslogblamecommitdiffstats
blob: 15cc6db6d8d2f393352d491b987b85974c79c775 (plain) (tree)
1
2
3
4
5
6
7
8
9

                         
                        
                                                                
                                                               
                                    
                                               
                            
                           


                                                                        
                                                           
                                                       



                                                                    
                                                   
                                                             
                                                           
                                                             


                                                               


                                                                                      
                             

                                                              



                                                              













                                                                          



                                                                      
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.github.ui;singleton:=true
Bundle-Activator: org.eclipse.mylyn.internal.github.ui.GitHubUi
Bundle-Version: 4.7.0.201704051617-r
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.ui;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.ui.forms;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.mylyn.tasks.ui;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.jface.text;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.mylyn.commons.core;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.mylyn.commons.workbench;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.mylyn.commons.net;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.mylyn.tasks.core;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.ui.ide;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.mylyn.commons.ui;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.5.0,4.0.0)",
 org.eclipse.core.expressions;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.mylyn.context.core;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.mylyn.monitor.core;bundle-version="[3.7.0,4.0.0)",
 org.eclipse.mylyn.resources.ui;bundle-version="[3.7.0,4.0.0)"
Export-Package: org.eclipse.mylyn.internal.github.ui;version="4.7.0";x-internal:=true,
 org.eclipse.mylyn.internal.github.ui.gist;version="4.7.0";x-internal:=true,
 org.eclipse.mylyn.internal.github.ui.issue;version="4.7.0";x-internal:=true
Bundle-ActivationPolicy: lazy
Import-Package: org.eclipse.egit.core;version="[4.0.0,5.0.0)",
 org.eclipse.egit.core.op;version="[4.0.0,5.0.0)",
 org.eclipse.egit.github.core;version="[4.7.0,4.8.0)",
 org.eclipse.egit.github.core.client;version="[4.7.0,4.8.0)",
 org.eclipse.egit.github.core.service;version="[4.7.0,4.8.0)",
 org.eclipse.egit.github.core.util;version="[4.7.0,4.8.0)",
 org.eclipse.egit.ui;version="[4.0.0,5.0.0)",
 org.eclipse.egit.ui.internal;version="[4.0.0,5.0.0)",
 org.eclipse.egit.ui.internal.branch;version="[4.0.0,5.0.0)",
 org.eclipse.egit.ui.internal.commit;version="[4.0.0,5.0.0)",
 org.eclipse.egit.ui.internal.components;version="[4.0.0,5.0.0)",
 org.eclipse.egit.ui.internal.fetch;version="[4.0.0,5.0.0)",
 org.eclipse.egit.ui.internal.provisional.wizards;version="[4.0.0,5.0.0)",
 org.eclipse.egit.ui.internal.pull;version="[4.0.0,5.0.0)",
 org.eclipse.jgit.errors;version="[4.0.0,5.0.0)",
 org.eclipse.jgit.lib;version="[4.0.0,5.0.0)",
 org.eclipse.jgit.revwalk;version="[4.0.0,5.0.0)",
 org.eclipse.jgit.transport;version="[4.0.0,5.0.0)",
 org.eclipse.jgit.treewalk;version="[4.0.0,5.0.0)",
 org.eclipse.jgit.treewalk.filter;version="[4.0.0,5.0.0)",
 org.eclipse.mylyn.internal.github.core;version="[4.7.0,4.8.0)",
 org.eclipse.mylyn.internal.github.core.gist;version="[4.7.0,4.8.0)",
 org.eclipse.mylyn.internal.github.core.issue;version="[4.7.0,4.8.0)",
 org.eclipse.mylyn.internal.github.core.pr;version="[4.7.0,4.8.0)"

Back to the top